
Auto Multiple Choice - Feature # 35: Easy access to raw data for indicative questions

Status: Closed Priority: Normal
Author: Alexis Bienvenüe Category:
Created: 03/29/2012 Assignee:
Updated: 04/24/2012 Due date:
Description: See message#84 for a discussion.

History
03/29/2012 06:46 pm - red sea
thank you very much.

03/30/2012 08:28 am - Alexis Bienvenüe
- Target version set to 1.1.0

03/31/2012 10:24 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset r977.

04/24/2012 05:08 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
